RubyGems Navigation menu

abcde-configarrr 0.1.0

Actually it's not. It's just a way of handling configuration.

Gemfile
          gem 'abcde-configarrr', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install abcde-configarrr
  
  
  
  
  
  
  

Authors:

  • Dylan Egan

Total downloads 309

For this version 309

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.0 - August 20, 2009 (6.5 KB)